@CHARSET "UTF-8";
.fiche a {
	text-decoration: none;
}
.fiche a:hover h3, .fiche h3 a:hover {
	text-decoration: underline;
}
.fiche {
	border: 1px solid #bbb;
	margin-bottom: 20px;
	position: relative;
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 4px rgba(0,0,0,0.1);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.fiche:hover {	
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(252,252,252,1) 67%, rgba(250,250,250,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(67%, rgba(252,252,252,1)), color-stop(100%, rgba(250,250,250,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(252,252,252,1) 67%, rgba(250,250,250,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(252,252,252,1) 67%, rgba(250,250,250,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(252,252,252,1) 67%, rgba(250,250,250,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(252,252,252,1) 67%, rgba(250,250,250,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa', GradientType=0 );
}
.fiche500 {
	-webkit-box-shadow: 1px 1px 4px 0px rgba(250,250,18,0.2);
	-moz-box-shadow: 1px 1px 4px 0px rgba(250,250,18,0.2);
	box-shadow: 1px 1px 4px 0px rgba(250,250,18,0.2);
	border-color: #fdfd7c;	
}
.fiche1000 {
	-webkit-box-shadow: 1px 1px 4px 0px rgba(30,143,255,0.35);
	-moz-box-shadow: 1px 1px 4px 0px rgba(30,143,255,0.35);
	box-shadow: 1px 1px 4px 0px rgba(30,143,255,0.35);
	border-color: #a4c8ec;
}
.fichePlayer .ficheContainer:hover h3 {
	text-decoration: underline;
}
.ficheContainer {
	padding: 7px;
	border-bottom: 1px solid #ddd;
}
.fiche .bottom {
	background: #f2f2f2;
	border-top: 1px solid white;
	padding: 4px;
	-moz-border-bottom-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}
.fiche img {
	vertical-align: top;
}
.image-wrap {
	display: inline-block;
	float: left;
	position: relative; 
	width: 61px;
	height: 61px;	
	-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.5);
	-moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,.5);
	box-shadow: inset 0 -1px 0 rgba(0,0,0,.5);

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.image-wrap:after {
	position: absolute;
	content: ' ';
	width: 100%;
	height: 50%;
	top: 0;
	left: 0;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	background: -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,0)));
	background: linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 100%);
}
.fiche h4, .fiche h3 {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.fiche .mini-drap {
	padding-top: 2px;
}
.fiche .mainInfo {
	display: inline-block;
	float: left;
	
}
.fiche .specialities {
	color: #333;
	display: inline-block;
	font-size: 11px;
	height: 32px;
	line-height: 15px;
	overflow: hidden;
	padding: 0 5px;
	width: 133px;
}
.fiche .speciality a {
	color: inherit;
}
.fiche h3 {
	display: inline-block;
	float: left;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;	
	margin: 0 0 5px 5px;
	max-width: 95px;
	padding: 0;
}
.fiche.masterclass h3 {
	margin-bottom: 0px;
	max-width: 900px;
	width: 800px;
}
.fiche.masterclass .subtitle {
	display: inline-block;
	margin-left: 5px;
}
.fiche h4 a {
	display: block;
	padding: 2px 0;
}
.fiche h4, .fiche h4 a {
	color: black !important;
	font-size: 13px;
	font-weight: 400;
	margin: 0;
	text-align: center;
}
.fiche h4:after {
	background: white;
	border-top: 1px solid #eee;
	content: "";
	display: block;
	height: 1px;
	margin: 0 auto;
	padding-bottom: 2px;
	width: 85%;
}
.fiche .raty {
	display: inline-block;
	width: 85px !important;
}
.fiche .raty img {
	height: 1em;
	vertical-align: -1px;
	width: 1em;
}
.fiche .rating-nb {
	display: inline-block;
	font-size: 11px;
	margin-left: -5px;
	vertical-align: 1px;
}
.fiche .hours-nb {
	color: #666;
	display: inline-block;
	font-size: 11px;
	margin-left: 10px;
	vertical-align: 1px;
}
.fiche .hours-nb .ttp {
	display: inline-block;
}
.fiche .shoutoutContainer {
	margin-top: 7px;
}
.fiche .shoutout {	
	color: #666;
	font-size: 11px;
	font-weight: 300;
	height: 38px;
	line-height: 19px;
	padding: 0 5px;
	position: relative;
	overflow: hidden;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.fiche .price {
	color: #666;
	float: right;
	padding-left: 5px;
	border-left: 1px solid #ddd;
}
.fiche.masterclass .price {
	font-size: 13px !important;
	margin: 0 !important;
	padding: 0 10px 0 15px !important;
}
.fiche .price .currency {
	color: #666;
	display: inline;
	font-size: 9px;
	line-height: 11px;
	vertical-align: super;
}
.fiche .popover {
	max-width: 600px;
}